shadowconfig(8)

Name
shadowconfig - turn shadow passwords on

Synopsis
shadowconfig on

Description
shadowconfig on will turn shadow passwords on.

Errors
shadowconfig will print an error message and exit with a nonzero code if it finds anything awry. If that happens, you should correct the error and run it again. Turning shadow passwords on when they are already on is harmless.

Caveats
Turning shadow passwords off using shadowconfig is not supported anymore.

See also
Read /usr/share/doc/passwd/README.Debian for a brief introduction to shadow passwords and related features.